## qt4-maemo5-samegame 4.6.0~git20091215-0maemo1

=== debian/changelog ===
qt4-maemo5-samegame (4.6.0~git20091215-0maemo1) unstable; urgency=low

  * Initial Qt SameGame package

 -- Qt Development Frameworks <qt-info@nokia.com>  Tue, 15 Dec 2009 11:29:01 +0200
