=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: qt4-maemo5-samegame
 Architecture: any
 Section: games
-Depends: libqt4-maemo5-declarative-qmlviewer (>= 4.6)
+Depends: qt4-maemo5-declarative-qmlviewer (>= 4.6)
 Description: Qt 4 SameGame Demo
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
