## qt4-maemo5-samegame 4.6.0~git20091217-0maemo1

=== debian/changelog ===
qt4-maemo5-samegame (4.6.0~git20091217-0maemo1) unstable; urgency=low

  * Bump version

 -- Qt Development Frameworks <qt-info@nokia.com>  Tue, 17 Dec 2009 14:29:01 +0200
