## qt4-maemo5-samegame 4.6.2~git20100216-0maemo1

=== debian/changelog ===
qt4-maemo5-samegame (4.6.2~git20100216-0maemo1) unstable; urgency=low

  * Update from Qt upstream

 -- Qt Development Frameworks <qt-info@nokia.com>  Tue, 16 Feb 2010 16:29:01 +0200
